burn_classes:
  unburned: 90
  low: 405
  moderate: 69
  high: null
emampr_landcover_vote_2017:
  41: 3816
  90: 1423
  52: 1138
  42: 522
  22: 300
  21: 103
  23: 98
  24: 25
  82: 20
  81: 16
  11: 1
soil_textures:
  clay loam: 6935
  silt loam: 527
